<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_message">
    <sys_ui_message action="INSERT_OR_UPDATE">
        <application>Virtual Agent</application>
        <code/>
        <commented_message/>
        <key>hi   {0},welcome to railright virtual agent. let me know how i can help you today.</key>
        <language>en</language>
        <message>Hi   {0},Welcome to RailRight Virtual Agent. Let me know how I can help you today.</message>
        <sys_class_name>sys_ui_message</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 16:31:40</sys_created_on>
        <sys_id>4582c10d2f9b0110f98855f62799b672</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>hi   {0},welcome to railright virtual agent. let me know how i can help you today.</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_ui_message_4582c10d2f9b0110f98855f62799b672</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 16:31:40</sys_updated_on>
    </sys_ui_message>
</record_update>
